## prism-webapp-magcloud 1.0

=== debian/changelog ===
prism-webapp-magcloud (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 07 Aug 2009 16:03:38 +0200
