=== debian/control ===
Source: prism-webapp-magcloud
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-magcloud
Architecture: all
Depends: prism
Homepage: http://www.magcloud.com/
Description: MagCloud WebApp for Prism
 MagCloud WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
